## hidrd 0.2.0

=== debian/changelog ===
hidrd (0.2.0-11) unstable; urgency=low

  * Use signedness-safe prototypes to vararg printer.

 -- Klee Dienes <klee@mit.edu>  Sat, 1 Mar 2014 17:12:12 -0500

hidrd (0.2.0-10) unstable; urgency=low

  * Reorder copyright to go from least to most specific.

 -- Klee Dienes <klee@mit.edu>  Sat, 11 Jan 2014 23:04:51 -0500

hidrd (0.2.0-9) unstable; urgency=low

  * Remove hard-coded compile flags.

 -- Klee Dienes <klee@mit.edu>  Sat, 11 Jan 2014 18:08:01 -0500

hidrd (0.2.0-6) unstable; urgency=low

  * Remove m4/autoconf from Makefile.am.

 -- Klee Dienes <klee@mit.edu>  Sun, 29 Dec 2013 23:42:19 -0500

hidrd (0.2.0-4) unstable; urgency=low

  * Remove overrides for no-upstream-changelog.

 -- Klee Dienes <klee@mit.edu>  Sat, 23 Nov 2013 08:10:23 -0500

hidrd (0.2.0-3) unstable; urgency=low

  * Add git-buildpackage pristine-tar configuration.
  * Add libxml2-dev build-dependency.

 -- Klee Dienes <klee@mit.edu>  Fri, 22 Nov 2013 18:10:02 -0500

hidrd (0.2.0-2) unstable; urgency=low

  * Initial packaging. (Closes: #729821)

 -- Klee Dienes <klee@mit.edu>  Sun, 17 Nov 2013 18:56:30 -0500
