=== debian/control ===
Source: hidrd
Section: devel
Priority: optional
Maintainer: Klee Dienes <klee@mit.edu>
Build-Depends: debhelper (>= 9), dh-autoreconf, autotools-dev, autoconf, automake, libtool, pkg-config, pkg-kde-tools, libxml2-dev
Standards-Version: 3.9.5
Homepage: http://sourceforge.net/apps/mediawiki/digimend/index.php?title=Hidrd

Package: libhidrd0-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libhidrd0 (= ${binary:Version}), ${misc:Depends}
Description: development files for parsing and generating USB HID reports
 This package contains development libraries and headers for the hidrd
 USB HID interface library.  The hidrd package is a library and
 collection of tools for parsing and generating HID report
 descriptors. It is an alternative to and in some ways an improvement
 over the official HID Descriptor Tool.
 .
 Native descriptor format is fully supported. An XML format
 is developed and supported for input and output. Specification
 example format is supported for output. Output to C source code with
 specification example format comments is supported. A tool called
 "hidrd-convert" is implemented and could be used to convert
 descriptors between formats.

Package: libhidrd0-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: libhidrd0 (= ${binary:Version}), ${misc:Depends}
Description: detached debugging symbols for libhidrd0
 This package contains detached debugging symbols for the hidrd USB
 HID interface library.  The hidrd package is a library and collection
 of tools for parsing and generating HID report descriptors. It is an
 alternative to and in some ways an improvement over the official HID
 Descriptor Tool.
 .
 Native descriptor format is fully supported. An XML format
 is developed and supported for input and output. Specification
 example format is supported for output. Output to C source code with
 specification example format comments is supported. A tool called
 "hidrd-convert" is implemented and could be used to convert
 descriptors between formats.
 
Package: libhidrd0
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: runtime library for parsing and generating USB HID reports
 This package contains the runtime library for the hidrd USB HID
 interface library.  The hidrd package is a library and collection of
 tools for parsing and generating HID report descriptors. It is an
 alternative to and in some ways an improvement over the official HID
 Descriptor Tool.
 .
 Native descriptor format is fully supported. An XML format
 is developed and supported for input and output. Specification
 example format is supported for output. Output to C source code with
 specification example format comments is supported. A tool called
 "hidrd-convert" is implemented and could be used to convert
 descriptors between formats.

Package: hidrd
Section: science
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: tools for parsing and generating HID report descriptors
 The hidrd package is a library and collection of tools for parsing
 and generating HID report descriptors. It is an alternative to and in
 some ways an improvement over the official HID Descriptor Tool.
 .
 Native descriptor format is fully supported. An XML format
 is developed and supported for input and output. Specification
 example format is supported for output. Output to C source code with
 specification example format comments is supported. A tool called
 "hidrd-convert" is implemented and could be used to convert
 descriptors between formats.
