=== debian/watch ===
version=3
opts="uversionmangle=s/\.rc/~rc/g" http://sf.net/digimend/hidrd-(.*).(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
